<!--
.g-recaptcha {transform:scale(0.88);-webkit-transform:scale(0.88);transform-origin:0 0;-webkit-transform-origin:0 0;}
	
a {cursor:pointer;}
	
.nav li {cursor:pointer;}
	
a.info {position:relative;z-index:24;text-decoration:none;}
a.info:hover {z-index:100;}
a.info span {display: none;}
a.info:hover span {display:block;position:absolute;top:2em;left:0em;
   border:1px solid #0055ff;background-color:#eeeef8;color:#222233;text-align: left;font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;padding: 5px;opacity: 0.90;}

a.sinfo {position:relative;z-index:24;text-decoration:none;}
a.sinfo:hover {z-index:100;}
a.sinfo span {display: none;}
a.sinfo:hover span {display:block;position:absolute;top:-4em;left:0em;
   border:1px solid #0055ff;background-color:#eeeef8;color:#222233;text-align: left;font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;padding: 5px;opacity: 0.90;}

a.srinfo {position:relative;z-index:24;text-decoration:none;}
a.srinfo:hover {z-index:100;}
a.srinfo span {display: none;}
a.srinfo:hover span {display:block;position:absolute;top:-4em;left:-10em;
   border:1px solid #0055ff;background-color:#eeeef8;color:#222233;text-align: left;font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;padding: 5px;opacity: 0.90;}

a.rinfo { position:relative; z-index:24; text-decoration:none; }
a.rinfo:hover { z-index:25;}
a.rinfo span {display: none;}
a.rinfo:hover span {display:block; position:absolute;top:2em; left:-10em;
	border:1px solid #0055ff;background-color:#eeeef8; color:#222233;text-align: left; font-family: Arial, Helvetica, sans-serif;
   font-size: 11px;padding: 5px;opacity: 0.90;}

.calendario {position:absolute;top:0em;left:0em;z-index:245;}
td.diacalendario {font-size:10;color:eeeeee;cursor:pointer;text-align:center;background-color:e0e0e0;}
td.diacalendario:hover {font-size:11;font-weight:bold;background-color:aaaabb;color:000000;}

h5 {font-size:10px;font-weight:bold;}
h4 {font-size:14px;font-weight:bold;}
h3 {font-size:18px;font-weight:bold;}
h2 {font-size:22px;font-weight:bold;}
h1 {font-size:26px;font-weight:bold;}

.btn-group-sm>.btn,.btn-sm {padding:5px 5px;}

input, select {
    border: 1px solid #aaa;
    border-radius: 4px;
    padding: 2 3;
}
-->